#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "ARMv732NEON"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_NEON -DATL_GAS_ARM"
#define ATL_DKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-schedule-insns2 -g -fstack-protector-strong -Wa,--noexecstack -fPIC"
#define ATL_DKC "/usr/bin/armv5tel-redhat-linux-gnueabi-gcc"
#define ATL_SKCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -fstack-protector-strong -Wa,--noexecstack -fPIC"
#define ATL_SKC "/usr/bin/armv5tel-redhat-linux-gnueabi-gcc"
#define ATL_DMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-schedule-insns2 -g -fstack-protector-strong -Wa,--noexecstack -fPIC"
#define ATL_DMC "/usr/bin/armv5tel-redhat-linux-gnueabi-gcc"
#define ATL_SMCFLAGS "-O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -fstack-protector-strong -Wa,--noexecstack -fPIC"
#define ATL_SMC "/usr/bin/armv5tel-redhat-linux-gnueabi-gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/arm_base/include -I/builddir/build/BUILD/ATLAS/arm_base/..//include -I/builddir/build/BUILD/ATLAS/arm_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_NEON -DATL_GAS_ARM -DWALL -DATL_FULL_LAPACK -DATL_NCPU=2 -O1 -mcpu=cortex-a8 -mtune=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -fno-expensive-optimizations -g -fstack-protector-strong -Wa,--noexecstack -fPIC"
#define ATL_ICC "/usr/bin/armv5tel-redhat-linux-gnueabi-gcc"
#define ATL_F77FLAGS "-mcpu=cortex-a8 -mfpu=vfpv3 -mfloat-abi=softfp -O -g -fstack-protector-strong -Wa,--noexecstack -fPIC -frecursive"
#define ATL_F77 "/usr/bin/gfortran"
#define ATL_DKCVERS "armv5tel-redhat-linux-gnueabi-gcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_SKCVERS "armv5tel-redhat-linux-gnueabi-gcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_DMCVERS "armv5tel-redhat-linux-gnueabi-gcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_SMCVERS "armv5tel-redhat-linux-gnueabi-gcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_ICCVERS "armv5tel-redhat-linux-gnueabi-gcc (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_F77VERS "GNU Fortran (GCC) 4.8.5 20150623 (Red Hat 4.8.5-14)"
#define ATL_SYSINFO "Linux odroid-rs7.ellekom.local 3.8.13.30 #1 SMP PREEMPT Fri Sep 4 23:45:57 BRT 2015 armv7l armv7l armv7l GNU/Linux"
#define ATL_DATE    "Fri Aug  4 10:30:10 CEST 2017"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.10.1"

#endif
